@charset "UTF-8";

div.aclb--common-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
}

div.aclb--common-background > img,
div.aclb--common-background > picture,
div.aclb--common-background > video {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.aclb--common-centre {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.aclb--common-centre-y {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

div.aclb--common-gradient-overlay {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(rgba(25, 25, 25, 0.3) 0%, rgba(25, 25, 25, 1) 100%);
}

div.aclb--common-scanlines {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-size: 320px 240px;
	background-image: url('/images/graphic_scanlines.png');
	opacity: 0.15;
	z-index: 2;
}

div.aclb--popup-dismiss-control {
	position: absolute;
	top: 0;
	right: 0;
	width: 44px;
	height: 44px;
	padding: 10px;
	cursor: pointer;
}

div.aclb--popup-dismiss-control img {
	width: 100%;
	height: 100%;
}

.aclb--text-stretch {
	display: inline-block;
	padding: 0 20px;
	transform: scale(1.35, 1);
}